$(function () {
    $('#modal-excluir-nivel').modal({
        'show': false
    });

    $('.btn-excluir-nivel').click(function (e) {
        e.preventDefault();
        $('#form-excluir-nivel').prop('action', $(this).prop('href'));
        $('#modal-excluir-nivel').modal('show');
    });
});